@charset "utf-8";
/* common */
html {
	width:100%;
	font-size: 100%;
}
body {
	width: 100%;
    font-family: 'Noto Sans JP',sans-serif;
	font-size: 0.9rem; 
    font-weight: 300;
	color: #333333;
}
.fluidimg {
    max-width: 100%;
    height: auto;
} 
section {
    padding: 60px 0 40px;
    text-align: center;
}
section .inner {
    max-width: 1140px;
    padding: 0 2rem;
	margin: 0 auto;
}
#pagetop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}
#pagetop a {
    display: block;
    color: #FFFFFF;
    height: 35px;
    line-height: 35px;
    width: 35px;
    text-align: center;
    background-color: #110273;
}
.en{
	font-family: sofia-pro, sans-serif;
} 
.en01{ 
	font-family: "roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
	font-size: 110%;
} 
.en02{ 
	font-family: "roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
	font-size: 110%;
} 

/* 共通タイトル */
h2{
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 1.4px;
	color: #333;
	margin-bottom: 3rem;
	padding-bottom: 1rem;
	position: relative;
}
h2 .en{
	margin-right: 0.6rem;
}
h2::after{
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 0.25rem;
    width: 50px;
    margin-left: -25px;
    background-color: #110273;
}
.case h2 span {
	display: block;
	font-family: 'Oswald', sans-serif;
    font-size: 0.9rem;
	font-weight: normal;
    letter-spacing: 2px;
    color: #919191;
	padding-bottom: 0.4rem;
}

/* Flex */
.container{
    width: 100%;
    display: flex;
	align-items: center;
}

/* ヘッダー */
#header {
    width: 100%;
    border-bottom: 1px solid #eee;
    position: fixed;
    margin: 0px auto;
    transition: .5s;
    background-color: #FFF;
    z-index: 100;
    top: 0;
}
#header #headerinnr {
    max-width: 1100px;
	margin: 0 auto;
    height: 70px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
#headerinnr #logo {
    width: 180px;
}
#headerinnr .topLogo {
    left: 220px;
    top: 10px;
    width: 250px;
    position: absolute;
    line-height: 1;
}
#headerinnr .headContBtn{
    text-align: center;
    color: #fff;
    background: #110273;
	border: solid 1px #110273;
    padding: 0.5rem 2rem;
    display: block;
	transition: .4s ease-in-out;  
    border-radius: 30px;
    font-size: 1rem;
}
#headerinnr .btn_area{
	display: flex;
}
#headerinnr .btn_area li:first-child{
	margin-right: 1.2rem;
}

/*ドロワー*/
.l-drawer {
    position: relative;
  }
  .l-drawer__checkbox {
    display: none;
  }
  .l-drawer__icon {
    cursor: pointer;
    display: block;
    width: 56px;
    height: 60px;
    position: fixed;
    right: 0;
    top: 55px;
  }
  .l-drawer__icon-parts, .l-drawer__icon-parts:before, .l-drawer__icon-parts:after {
    background-color: #000;
    display: block;
    width: 26px;
    height: 2px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
  }
  .l-drawer__icon-parts:before, .l-drawer__icon-parts:after {
    content: " ";
  }
  .l-drawer__icon-parts:before {
    top: 10px;
  }
  .l-drawer__icon-parts:after {
    top: -16px;
  }
  .l-drawer__overlay {
    background: #000;
    opacity: 0;
    pointer-events: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
  }
  .l-drawer__menu {
    background: #ffffff;
    color: #000;
    max-width: 100%;
    width: 280px;
    height: 100vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    position: fixed;
    top: 0;
    right: -300px;
    font-weight: bold;
  }
  .l-drawer__item{
    padding: 5px 10px;
    border-bottom: solid 2px #434343;
    background-color: #f7f9fb;
  }
  .l-drawer__item a,
  .l-drawer__item label{
    display: block;
    color: #110273;
    text-decoration: none;
}
  .l-drawer__icon {
    display: none;
  }
  .l-drawer__menu {
    z-index: 3;
  }
  .l-drawer__overlay {
    z-index: 2;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts {
    background: transparent;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__overlay {
    opacity: 0.3;
    pointer-events: auto;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__menu {
    right: 0;
  }
  .l-drawer__icon-parts, .l-drawer__icon-parts:after, .l-drawer__icon-parts:before, .l-drawer__overlay, .l-drawer__menu {
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
  }
  
/* グローバルメニュー */
#g_navi{
	background-color: #110273;
	display: inherit;
  }
  #g_navi ul {
	  display: flex;
	  margin: 0 auto;
	  padding: 0 1.1%;
	  width: 100%;
	  max-width: 1140px;; 
  }
  #g_navi ul li {
	width: calc(100%/4);
	line-height: 1;
	border-left: 1px solid #fff;
  }
  #g_navi ul li:last-child {
	border-right:1px solid #fff;
  }
  #g_navi ul li a {
	display: block;
	padding: 0.7rem 1rem;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 1rem;
  }
  #g_navi ul li a:hover {
	background-color: #656c78;
  }
  .firstNav{
	position: relative;
	transition: all 0.2s;
  }
  .childNav {
    position: absolute;
    left: 0;
    top: 38px;
    z-index: 1;
    flex-direction: column;
    background: rgba(17,2,115,0.8);
    width: 100%;
    display: none;
  }
  .childNav---in{
	border-bottom: solid 1px #fff;
  }

/* top */
.top{
	background-image:url("../img/topvisual_bg.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
	height: 540px;
}
.top_area{
	max-width: 1140px;
	margin: 0 auto;
	padding: 11rem 0;
	text-align: center
}
.top_area img{
	width: 500px;
	margin-bottom: 0.6rem;
}
.top_area h1 span{
	display: block;
	font-size: 1.5rem;
    font-weight: 700;
    width: 320px;
	border-top: 4px solid #110273;
	border-bottom: 4px solid #110273;
	padding: 0.2rem 0;
    margin: 0 auto;
}
.top_area p{
	background: rgba(17, 2, 115, 0.8); 
	color: #fff;
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing: 3px;
	padding: 0.4rem 0;
	margin: 0 auto;
	margin-top: 2rem;
	width: 634px;
}
.top_area ul li.top_btn{
	font-size: 1rem;
	text-align: center;
    color: #110273;
    background: rgba(255, 255, 255, 0.8); 
	border: 2px solid #110273;
    padding: 0.4rem 2.4rem;
    transition: .4s ease-in-out;
    border-radius: 36px;
	line-height: 1.4;
	width: 300px;
	height: 68px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.top_area ul li span{
	display: block;
	font-size: 0.8rem;
}
.top_area ul li:first-child{
	margin-right: 2rem;
}
.top_area .container {
    justify-content: center;
	margin-top: 2rem;
}
.top_area i {
    font-size: 1.4rem;
	margin-right: 0.1rem;
}
.top_area ul li.top_btn:hover{
	background: #110273;
    color: #fff;
}

/* section01 */
.section01 h2{
	display: flex;
	align-items: center;
    justify-content: center;
}
.section01 h2 img{
	width: 260px;
	margin-right: 0.6rem;
}
.section01 p{
	text-align: left;
	margin-bottom: 0.8rem;
}
.section01 figure figcaption{
	font-size: 1.3rem;
	color: #009ad3;
	margin:4rem 0 1rem;
}

/* section02 */
.section02 .container {
    align-items: flex-start;
}
.section02 .container li{
    width: 48%;
	margin-right: 2rem;
}
.section02 .container li:last-child{
	margin-right: 0;
}
.section02 .checklist{
	border: solid 1px #110273;
	padding:2rem;
    text-align: left;
	height: 178px;
}
.section02 .checklist li{
	width: 100%;
	margin-bottom: 0.8rem;
	text-indent: -0.9em;
    padding-left: 1.6em;
}
.section02 .checklist li:last-child{
	margin-bottom: 0;
}
.section02 h3{
	background: #110273;
	color: #fff;
	text-align: center;
	padding: 0.6rem 0;
	display: flex;
	align-items: flex-end;
    justify-content: center;
}
.section02 h3 span{
	font-size: 1.4rem;
	font-weight: 700;
	margin-right: 0.2em;
}
.section02 i {
    color: #110273;
    font-size: 1.4rem;
    margin-right: 0.4em;
}
.txt01{
	font-size: 1.9rem;
	font-weight: 700;
	letter-spacing: 1.8px;
	color: #4e98d9;
	text-align: center;
    margin: 1rem 0;
}
.txt01:before, .txt01:after {
    position: relative;
    display: inline-block;
    content: "";
    background: #4e98d9;;
    width: 2px;
    height: 1.8em;
    margin: 0 1em;
    margin-top: -0.2em;
    vertical-align: middle;
}
.txt01:before {
    transform: rotate(-35deg);
}
.txt01:after {
    transform: rotate(35deg);
}
.txt02{
	font-size: 1.4rem;
	font-weight: 500;
	text-align: center;
	line-height: 1.3;
	margin-bottom: 2rem;
}

/* section03 */
.section03 ul li{
	width: 50%;
	display: flex;
	padding: 2rem;
	height: 260px;
}
.section03 ul li h3{
	font-size: 1.3rem;
	font-weight: 700;
    margin-bottom: 1rem;
}
.section03 .txt_area{
    background: #dceaf7;
	display: flex;
	flex-direction: column;
	text-align: left;
	padding: 5rem 2rem 2rem;
}
.section03 .txt_area.txt_area01{
	padding: 4rem 2rem 2rem;
}
.section03 .txt03{
	color: #110273;
}
.section03 .txt03 p{
	line-height: 1.4;
}
.section03 ul li img{
	width: 400px;
	padding-left: 2rem;
	flex-shrink: 0;
}
.section03 .btn{
	font-size: 1rem;
	text-align: center;
    color: #110273;
    background: #fff; 
	border: 2px solid #110273;
    padding: 0.4rem 2rem;
    transition: .4s ease-in-out;
    border-radius: 30px;
	width: 400px;
	margin-top: 2rem;
}
.section03 .btn:hover{
    color: #fff;
    background: #110273; 
	border: 2px solid #110273;
	transition: .4s ease-in-out;
}
.section03 .comment{
	font-size: 0.8rem;
    margin-top: 40px;
}

/* case */
section.case {
    padding: 0;
}
.case h1{
	font-size: 2rem;
	padding: 12rem 0 3rem;
}
.case h2{
    margin-bottom: 2rem;
}
.case h3{
    text-align: left;
	border-left: solid 6px #009ad3;
	font-size: 1.2rem;
	margin: 2rem 0 1.2rem;
	padding: 0.1rem 0 0.1rem 0.6rem;
}
.case .inner{
	width: 945px;
}
.sub_ttl{
    margin-bottom: 4rem;
	font-size: 1.1rem;
}
.case_txt_area{
	background: #fff;
	padding: 1.2rem;
	text-align: left;
	margin: 0 auto;
}
.case_txt_area.mt1{
	margin-top: 1.6rem;
}
.case_ttl{
    font-size: 1rem;
	font-weight: 700;
	margin-bottom: 0.5rem;
}
.backcolor{
	background: #dceaf7;
	padding: 5rem 0;
}
.backcolor.gray{
	 background: #edeff4;
	/* background: #edeff4;*/
}
h3.maincolor{
	border-left: solid 6px #110273;
}


/* sensor */
.sensor h1{
	font-size: 2rem;
	padding: 5rem 0 3rem;
}
section.sensor,section.download {
    margin: 3rem 0;
}
.table {
    border-collapse: collapse;
    table-layout: fixed;
    font-size: 0.9rem;
    font-weight: bold;
    text-align: left;
	width: 100%;
    margin: 0 auto;
    line-height: 1.5;
	letter-spacing: 1px;
}
.table thead {
    border-right: 2px solid #fff;
    line-height: 1.6;
}
.table tr {
    border-bottom: 1px solid #fff;
	padding: 0.8rem 0 0.8rem 0.8rem;
    font-size: 0.8rem;
	text-align: center;
	vertical-align: middle;
}
.table th {
	text-align: center;
	background: #434343;
	font-size: 0.9rem;
	font-weight: 500;
	color: #fff;
	border-right: 1px solid #fff;
	padding: 0.4em;
	letter-spacing: 1.8px;
	vertical-align: middle;
}
.table td {
    border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	padding: 0.6rem;
    font-weight: normal;
	background: #f4f4f4;
	vertical-align: middle;
}
.table .ttl{
	font-weight: 700;
}
.table tr.color01 td {
    background: #edecec;
}
.taL{
	text-align: left;
}

/* お問い合わせ */
.contact{
    background-color: #f7f9fb;
	font-size: 1.3rem;
	color: #13192f;
	text-align: center;
}  
.contactInn{
    max-width: 1200px;
    margin: 0 auto;
}
.contactTitle.en {
    font-size: 1.8rem;
    margin-bottom: 3rem;
    letter-spacing: 3px;
	font-weight:500;
}
.contactInn p{
    font-size: 1rem;
	color: #13192f;
	margin-bottom: 0.8rem;
}
.contact_wrapper {
    display: flex;
    flex-direction: column;
}
.contact .contactText {
    margin: 2rem 0;
    font-size: 2rem;
    font-weight: 700;
}
.contactBtn {
    display: flex;
    justify-content: center;
    align-items: center;
}
.contactBtn li{
    margin: 0 0.6rem;
}
a.contactBtn i{
	margin-right: 0.4rem;
	color: #FFFFFF;
}
.contactBtn a {
    text-align: center;
    color: #FFFFFF;
    background: #110273;
    line-height: 1;
    padding: 1rem;
    display: block;
    transition: .2s linear;
    position: relative;
    border-radius: 2.5rem;
    width: 250px;
}
section.contact{
	padding: 5rem 0 2rem;
}

a.contactBtn:hover, a.contactBtn:active {
    text-decoration: none;
	color: #1e3c54;
	border: solid 1px #1e3c54;
    background-color: #eff1f3;
}
#headerinnr .headContBtn:hover, #headerinnr .headDocsBtn:active {
    text-decoration: none;
	color: #1e3c54;
	border: solid 1px #1e3c54;
    background-color: #fff;
}
.contactBtn li a:hover, .contactBtn li a:active {
    text-decoration: none;
	color: #1e3c54;
	border: solid 1px #1e3c54;
    background: none;
}

/*フッター*/
#footer {
  padding: 0;
  background: #110273;
}
#footer .footerinnr {
  max-width: 1200px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding: 20px 0px;
}
#footer .footerinnr .footerNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}
#footer .footerinnr .footerNav li {
	width: auto;
}
#footer .footerinnr .footerNav li:last-child {
	width: auto;
}
#footer .footerinnr .footerNav li a {
	display: block;
	padding: 10px 15px;
}
#footer .copy {
  text-align: center;
  font-size: 0.6rem;
  letter-spacing: 1.2px;
  background-color: #333;
  color: #fff;
  line-height: 1.4;
  padding: 7px 5px 5px;
}

/* リンク*/
#footer .footerinnr .footerNav li a:link, #footer .footerinnr .footerNav li a:visited {
	color: #fff;
	text-decoration: none;
}
#footer .footerinnr .footerNav li a:hover, #footer .footerinnr .footerNav li a:active {
	color: #d7d9ed;
	text-decoration: underline;
}

.sp{
	display: none;
}

/* ふわっと表示 */
.scr-target {
    opacity: 0;
    transform: translate3d(0, 30px, 0);
}
.scr-target.is-active {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: 1s;
}


/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
  　.pc_none{
       display: none;
    }
	#header #headerinnr {
		padding: 0 2rem;
		width: 100%;
		height: 60px;
	}
	#headerinnr #logo {
		width: 140px;
	}
	#headerinnr .topLogo {
		left: 190px;
		top: 10px;
		width: 200px;
	}
	#headerinnr .headContBtn {
		padding: 6px 20px;
		font-size: 0.9rem;
	}
	#headerinnr .btn_area li:first-child {
		margin-right: 0.6rem;
	}
	.section03 ul li {
		align-items: flex-start;
	}
}

/*****************************************************
	iPad縦向き
******************************************************/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
	.case .inner {
		width: 100%;
	}
	.sub_ttl {
		padding: 0 1.6rem;
	}
}
/*****************************************************
	タブレット／スマホ横
******************************************************/
@media screen and (max-width: 767px){
	#headerinnr .headbtn.contact_btn,#headerinnr .headbtn.movie_btn,#headerinnr .headbtn.dl_btn,#headerinnr .blog_btn,#g_navi{
        display: none;
    }
	#header #headerinnr {
        max-width: 100%;
        height: 50px;
    }
	/* ハンバーガーメニュー*/
	.l-drawer__icon {
        cursor: pointer;
        display: block;
        width: 56px;
        height: 60px;
        position: fixed;
        right: 0;
        top: 55px;
		z-index: 4;
    }
	
}

/*****************************************************
	横向き・横幅812px以下の場合 (iphoneXR対応)
******************************************************/
@media (orientation: landscape) and (max-width: 896px){
	#headerinnr .headContBtn {
		padding: 6px 16px;
		font-size: 0.8rem;
	}
	#headerinnr .topLogo {
        top: 7px;
	}
	.sp_none{
		display: none;
	}
	#headerinnr .topLogo {
		left: 170px;
		width: 160px;
		top: 9px;
	}
	#headerinnr #logo {
		width: 120px;
	}
	#headerinnr .btn_area {
		display: none;
	}
	/* ハンバーガーメニュー*/
	.l-drawer__icon {
		cursor: pointer;
		display: block;
		width: 56px;
		height: 60px;
		position: fixed;
		right: 0;
		top: -10px;
		z-index: 4;
}
}

/*****************************************************
	スマホ
******************************************************/
@media only screen and (max-device-width: 599px) {
	.sp_none{
       display: none;
    }
	html {
        font-size: 90%;
    }
	#header {
		padding: 0 10px;
	}
	#headerinnr #logo {
		width: 100px;
		top: 10px;
		position: absolute;
	}
	#headerinnr .headContBtn a {
		padding: 6px 20px 6px 10px;
		font-size: 1rem;
	}
	#header #headerinnr {
		justify-content: space-between;
		width: 100%;
		padding: 0;
	}
	#headerinnr ul,.contact_wrapper{
        flex-direction:column;	
	}
	#headerinnr .headContBtn {
		display: none;
	}
	#headerinnr ul li:first-child {
		margin-right: 0;
		margin-bottom: 0.4rem;
	}
	#headerinnr ul {
		display: flex;
		position: absolute;
		right: 0;
	}
	#headerinnr .topLogo {
		left: 110px;
		top: 7px;
		width: 150px;
	}
	section {
		padding: 60px 0px;
	}
	section .inner {
		max-width: 100%;
		padding: 0 16px;
	}
	.top{
		background-position: center top;
		height: 580px;
	}
	.top_area img {
		width: 270px;
		margin-bottom: 1rem;
	}
	.top_area {
		padding: 6rem 0;
	}
	.top_area h1 span {
		font-size: 1.2rem;
		width: 90%;
		border-top: 3px solid #110273;
        border-bottom: 3px solid #110273;
	}
	.top_area p {
		font-size: 1.3rem;
		font-weight: 500;
		letter-spacing: 3px;
		padding: 0.4rem 1rem;
		margin: 0 auto;
		margin-top: 2rem;
		width: 634px;
	}
	.container,.contactBtn {
		flex-direction: column;
	}
	.container.reverse {
		flex-direction: column-reverse;
	}
	.section02 .container li {
		width: 100%;
		margin-right: 0;
	}
	.section02 .container li:first-child {
		margin-bottom: 1.6rem;
	}
	.section02 .checklist,.section03 ul li {
		height: auto;
	}
	.section01 h2 img {
		width: 220px;
	}
	.txt01:before, .txt01:after {
		display: none;
	}
	.section03 .container li,.section03 .btn,.top_area p,.top_area {
		width: 100%;
	}
	.top_area ul li:first-child {
		margin-right:0;
		margin-bottom: 1rem;
	}
	.case h1 {
		padding: 7rem 0 3rem;
	}
	.sub_ttl {
		padding: 0 1rem;
	}
	.sensor h1 {
		padding: 0 0 3rem;
	}
	a.contactBtn {
		margin-left: 0;
		width: 100%;
	}
	.contact {
        padding: 50px 20px 0;
    }
	.contactBtn {
        margin-left: 0;
		margin-bottom: 20px;
    }
	.contactBtn li:first-child {
		margin-bottom: 1rem;
	}
	.contactInn p {
		margin: 0 20px;
	}
	#footer .logo {
		padding: 20px 10px;
	}
	#footer .footerinnr .footerNav {
		justify-content: space-between;
	}
	#footer .footerinnr .footerNav li {
		width: 50%;
	}
	#footer .footerinnr .footerNav li:last-child {
		width: 100%;
	}
	#footer .footerinnr .footerNav li a {
		padding: 10px 0px;
	}	
}
